
.clLevel1 { position:absolute; padding:0px 2px 0px 5px; font-family:tahoma, arial, helvetica; font-size:10px; font-weight:normal; clip:     rect(   ); vertical-align: middle; text-align: left} 
.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; text-align: justify; letter-spacing: normal; word-spacing: normal}
.textoazl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #990000; text-align: justify; letter-spacing: normal; word-spacing: normal }
.textonar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FF6600; text-align: justify; letter-spacing: normal; word-spacing: normal }
.subti { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #CC9900; text-align: justify; letter-spacing: normal; word-spacing: normal ; font-weight: bold}
.textoverd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #006600; text-align: justify; letter-spacing: normal; word-spacing: normal }
.fondobiblio { background-image:  url(graficos/bibliografia.jpg); background-repeat: no-repeat; background-position: left top}
.textoRojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #990000; text-align: justify; letter-spacing: normal; word-spacing: normal }
.pie { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #000000; text-align: justify; letter-spacing: normal; word-spacing: normal ; font-weight: normal}
.ejercicios { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FF6600; text-align: justify; letter-spacing: normal; word-spacing: normal }
.fondoejercicios { background-image: url(graficos/cuaderno.gif); background-repeat:  repeat-y; background-position: left top }
.FONT12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #000066; text-align: justify; letter-spacing: normal; word-spacing: normal }
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
}
.titulog {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCB612;
}

body {  
scrollbar-face-color:#FFFFFF; 
scrollbar-arrow-color:#999999; 
scrollbar-track-color:#FFFFFF; 
scrollbar-shadow-color:#CCCCCC; 
scrollbar-highlight-color:#999999; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-darkshadow-color:#FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
padding-left:20px;
padding-right:20px;
text-align:justify;


}



a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #337CC2; text-decoration:none; 
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #D2A774;text-decoration:none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #0066CC;text-decoration:none;
}
a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #0066CC;text-decoration:none;
}


.titulogazl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000066;
}
.textogris {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #666666; text-align: justify; letter-spacing: normal; word-spacing: normal
}
.textoblue {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #0099FF; text-align: justify; letter-spacing: normal; word-spacing: normal
}
.textoleft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; text-align: left; letter-spacing: normal; word-spacing: normal }
.textoNoJustificado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; letter-spacing: normal; word-spacing: normal }
.textomenus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #CC9900; letter-spacing: normal; word-spacing: normal ; line-height: 10px}

.menuli
{
list-style:none;
position:relative;
padding:4px;
padding-left:9px;
font-weight:bold;
width:220px;
border-top:1px solid #CCCCCC;

}

.menuli a:link
{ font-size:9px;}
.menuli a:hover
{ font-size:9px;}
.menuli a:active
{ font-size:9px;
font-color:#CC9900;}
.menuli a:visited
{ font-size:9px;}



.submenuli
{
	font-size:9px;
	position:relative;
	list-style:none;
	padding:2px;
	padding-left:15px;
	border-bottom:2px solid #FFF;
	background-color:#EEEEEE;
	width:220px;
}
.submenuli a
{ font-size:9px;font-color:#CC9900;}
.submenuli a:link
{ font-size:9px;font-color:#CC9900;}
.submenuli a:hover
{ font-size:9px;font-color:#CC9900;}
.submenuli a:active
{ font-size:9px;font-color:#ffffff;}
.submenuli a:visited
{ font-size:9px;font-color:#CC9900;}

.titulillo {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 14px;
color: #0066CC;
padding-left:5px;
padding-right:5px;

}

.titulillo_gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
	font-size: 11px;
	color: #666666;
padding-left:5px;
padding-right:5px;

}

.titulosmodulo
{ border-bottom:1px solid #D1A673;
padding:4px;

}

.tituloglosario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
	font-size: 13px;
	color: #666666;
margin-top:15px;


}

.parrafoglosario {  

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #8D693E;
padding-left:30px;
border-left:2px dotted #CCCCCC;
text-align:justify;
}

.bibliografia {  

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #8D693E;

padding-left:30px;
margin-bottom:6px;
text-align:left;
list-style-image:url(graficos/bolcolor2.gif);
list-style-type:disc;

}

li.listaglosario { list-style:none;}

sup.notas
{ color:#990000;margin-right:5px;border-right:1px solid #990000;padding-right:3px;}



h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #7A5F3B;
padding-top:4px;
padding-left:10px;
padding-bottom:4px;
background-color:#F3D9B8;


}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;	
	color: #946A38;
padding-top:5px;
padding-bottom:2px;
border-bottom:1px dotted #946A38;
margin-top:40px;
margin-bottom:10px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #996600;
padding-top:2px;
padding-bottom:2px;
margin-top:20px;
margin-bottom:10px;
padding-left:10px;
border-left:3px solid #996600;
border-bottom:1px dotted #996600;
}


h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #CA2B07;
padding-top:5px;
padding-bottom:2px;
padding-left:10px;
margin-left:5px;
border-left:3px solid #CA2B07;


}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #000000;
padding-top:5px;
padding-bottom:2px;
padding-left:10px;
margin-left:10px;
border-left:2px solid #000;


}


img.imagen
{border:1px solid #D4AA70;margin:5px;padding:5px;
}

.tituloh1
{ margin-top:10px;}

ul.ultexto li
{ list-style-image:url(graficos/bpazulcl.gif);list-style-position:outside;align:bottom;margin-bottom:10px;vertical-align: baseline;}

.advertencia
{font-size:18px;color:#000000;border:1px dotted #FF6600;padding:20px;background-color:#FF9933;}

.nota
{font-size:11px;color:#000000;border:1px dotted #FF6600;padding:10px;background-color:#FFFFCC;margin-left:20px;margin-right:20px;}

.nota_2
{font-size:10px;color:#000000;border:1px dotted #FF6600;padding:10px;background-color:#FFFFCC;margin-left:50px;margin-right:50px;line-heigth:100%;}



h1.actividadesh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #006699;
padding-top:0px;
padding-left:4px;
padding-bottom:4px;
background:none;
border-bottom:none;
}

h2.actividadesh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;	
	color: #B68D5C;
padding-top:5px;
padding-bottom:2px;
border-bottom:none;
}

h3.actividadesh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color: #996600;
padding-top:2px;
padding-bottom:2px;
border-top:1px dotted #996600;
border-bottom:none;
}


ul.actividadesul li
{ list-style-type:square;
list-style-position:outside;
color:#003366;
align:bottom;
padding-bottom:2px;
padding-top:4px;
vertical-align: baseline;

}

body.actividades {  
scrollbar-face-color:#FFFFFF; 
scrollbar-arrow-color:#999999; 
scrollbar-track-color:#FFFFFF; 
scrollbar-shadow-color:#CCCCCC; 
scrollbar-highlight-color:#999999; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-darkshadow-color:#FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
padding-left:30px;
padding-right:40px;
text-align:justify;
margin-left:26px;
background-image:url(graficos/actividades_fondo.gif);
background-position:-75px;
}

div.capa
{visibility:hidden;}

.tabla_estandar 
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
font-style: normal;
color: #000000;
text-align:justify;

}

.tabla_estandar td
{  padding:5px;
border-bottom:1px solid #003322;

}


.tabla_2
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
font-style: normal;
color: #000000;
text-align:left;

}

.tabla_2 td
{  padding:4px;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;

}

.tabla_2 ul
{position:relative;left:-20px;}

.tabla_2 li
{list-style-type:disc;}




.tabla_3
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
font-style: normal;
color: #000000;
text-align:left;

}

.tabla_3 td
{  padding:10px;
border-bottom:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;

}

.tabla_3 ul
{position:relative;left:-40px;}

.tabla_3 li
{list-style-type:none;margin-bottom:3px;}

.abreviaturas td
{border-bottom:1px solid #666666;}


.tabla_advertencia

{background-color:#FFBF80;border:1px dotted #660000;font-size:11px;color:#660033;text-align:justify;}

.tabla_advertencia td

{padding:10px;}


.tabla_ad

{background-color:#FFBF80;border:1px dotted #660000;font-size:11px;color:#660033;padding:10px;}

.tabla_ad td

{padding:10px;}



.tabla_uso 
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
font-style: normal;
color: #000000;
text-align:left;
width:90%;
}


.tabla_uso td
{  
padding:3px;
border-bottom:1px solid #003322;
border-left:1px solid #003322;
border-right:1px solid #003322;ç
border-top:1px solid #003322;
}

td.tabla_uso2 
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
font-style: normal;
font-weight:bold;
color:#FF6600;
text-align:left;
padding:3px;
padding-top:10px;
background-color:#FFffff;
border-bottom:1px solid #003322;
border-left:0px solid #003322;
border-right:0px solid #003322;ç
border-top:1px solid #003322;
}

td.tabla_uso3 
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
font-style: normal;
font-weight:bold;
color: #000000;
text-align:left;
padding:3px;
background-color: #CCCCCC;
border-bottom:1px solid #003322;
border-left:1px solid #003322;
border-right:1px solid #003322;ç
border-top:1px solid #003322;
}


.tabla_uso ul
{  list-style-type:circle;

}
.tabla_uso li
{  padding-top:2px;padding-bottom:2px;

}

.aviso_gordo

{background-color:#FFFFFF;border:6px dotted #FF0000;font-size:18px;color:#FF0000;text-align:justify;}

.aviso_gordo

{padding:10px;}

ul.biblioli 
{margin-top:20px;margin-right:60px;}

ul.biblioli li
{list-style-type:square;margin-bottom:10px;}

ol.cuestionario 
{color:#000;}

ol.cuestionario li
{color:#660000; font-size:12px;margin-bottom:5px;}

ul.cuestionario
{list-style-type:square;}

ul.cuestionario li
{margin-bottom:2px;}

#anexos_lista
{list-style-type:square;font-size:13px;margin-top:10px;margin-left:90px;margin-right:80px;border-top:0px solid #996600;border-bottom:0px solid #996600;padding:25px; background-color:#F7D990;}

#anexos_lista li
{margin-bottom:2px;border-left:0px solid #333333;margin-left:10px;padding-left:10px;margin-bottom:0px;}

#anexos_lista a
{font-size:13px;color:#7A5F3B;font-weight:normal;}

#anexos_lista a:hover
{font-size:13px;color:#663333;font-weight:bold;}

#anexos_lista li:hover
{margin-bottom:2px;border-left:0px solid #333333;margin-left:10px;padding-left:10px;margin-bottom:0px;background-color:#CC9966;}

#tabla_bordes_tds td
{border:1px solid black;}
